* {
    padding: 0;
    margin: 0;
    transition: all 0.03s;
}
body {
    font-family: sans-serif;
    margin: 0 auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

    background-color: #00504D;
    background-image: url("https://cdna.pruebat.org/recursosDev/recursos/html/actitudes-y-aptitudes/images/fondo/fondo-02.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
}
.main-content {
    min-height: 600px !important;  
    max-width: 1000px;
    margin: 0 auto;
}
/*.main-content {
    display: flex;
    flex-direction: row;
    align-items: center;
}*/
.pages {
    margin-left: 10%;
    margin-top: 20vh;
}
.page-content {
    /* width: 56vw; */
    height: 50vh;
}
.palabra-01 {
    color: #F5CC46;
}
.palabra-02 {
    color: #2CD18A;
}
.title {
    color: white;
    font-weight: 200;
    font-size: 3rem;
    /* width: 37vw; */
}
.descripcion {
    color: white;
    font-size: 1.2rem;
    font-weight: 200;
    line-height: 1.8rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 37vw;
}
.btn {
    background-color: white; 
    color: #00504D;
    font-weight: 600;
    border: 3px solid #2CD18A;

      padding: 16px 32px;
      text-align: center;
      display: inline-block;
      font-size: 16px;
      margin: 4px 2px;
      border-radius: 10px;
      -webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
      cursor: pointer;
      text-decoration: none;
      text-transform: uppercase;
}
.btn:hover {
    color: #00504D;
    background-color: #2CD18A;
}
@media (max-width: 700px) {
    .title {
        font-size: 2rem;
        width: 60vw;
    }
    .descripcion {
        font-size: 1rem;
        width: 70vw;
    }
}